
D4Science Infrastructure - VM Creation #9915

new VM for new service: dataminer-pool-manager.1-0-0

Oct 09, 2017 03:11 PM - Roberto Cirillo

Status: Closed Start date: Apr 24, 2017

Priority: Urgent Due date: Apr 26, 2017

Assignee: Tommaso Piccioli % Done: 100%

Target version: UnSprintable   

Infrastructure: Development Applications list and

version:

dataminer-pool-manager latest

RAM: 2 Applications context

path:

dataminer-pool-manager

CPU: 2 External storage data

disk:

 

DiskSpace: 10 Smartgears auth

connector:

 

Smartgears: Yes data transfer

enabled:

No

Smartgears Version: latest PostgreSQL

database:

No

Application

Instructions:

 Number of VMs: 1

Smartgears scopes: /gcube

/gcube/devNext

/gcube/devNext/NextNext

  

Description

In order to deploy the "dataminer-pool-manager" service, it's needed to create a new VM for hosting the service: 

dm-pool-manager-dev.d4science.org

Related issues:

Related to D4Science Infrastructure - Task #9913: Install dataminer-pool-mana... Closed Oct 09, 2017

Copied from D4Science Infrastructure - VM Creation #8245: new VM for new serv... Closed Apr 24, 2017 Apr 26, 2017

History

#1 - Oct 09, 2017 03:12 PM - Roberto Cirillo

- Copied from VM Creation #8245: new VM for new service: dataminer-pool-manager.1-0-0 added

#2 - Oct 09, 2017 03:12 PM - Roberto Cirillo

- Infrastructure Development added

- Infrastructure deleted (Pre-Production)

#3 - Oct 09, 2017 03:13 PM - Roberto Cirillo

- Related to Task #9913: Install dataminer-pool-manager service on node2-d-d4s.d4science.org via Ansible added

#4 - Oct 09, 2017 03:21 PM - Tommaso Piccioli

- Status changed from New to Closed

dm-pool-manager-dev.d4science.org is running.
